import { IAuthor } from "./author-type";
import { ILocation } from "./location-type";
import { IReportImage } from "./report-image-type";

export interface IReport {
  results: any;
  id: number;
  image: IReportImage[];
  description: string;
  author: IAuthor;
  created_at: string;
  updated_at: string;
  location: ILocation[];
  category: number;
  total_likes: number;
  count_reviews: number;
}
