import "./Header.scss";
import Image from "next/image";
import background from "./assets/background.svg";
import HeaderLink from "./HeaderLink/HeaderLink";

const Header = () => {
  return (
    <header className="header">
      <Image
        className="header__background"
        src={background}
        alt="Background Image"
      />
      <div className="header__text">
        <h1>
        Дороги Кыргызстана
        </h1>
        <p>
        Сделаем дороги безопасными! Актуальная информация о состоянии дорог.
        </p>
      </div>

      <HeaderLink />
    </header>
  );
};

export default Header;
